Subject: Re: [Apn] apn - Requested session has been scheduled for IETF 109

From: Martin Vigoureux <[email-masked]>
Date: Tue, 3 Nov 2020 19:36:14 +0100

Hi,

some of you had submitted a request for a BoF at upcoming IETF.

During BoF review it was determined that more work was needed and I have 
worked with some of the proponents to refine it. Great progress was made 
and overall this topic has matured over few cycles. But we did not reach 
the point where I think we could have made the most out of a BoF.

I think the general concept is well documented, and likely understood, 
and several use-cases are also documented. But this could lead to a 
variety of solutions having possibly different implications.
I think that documenting elements of a solution could help crystallize 
existing work, make it more tangible, and would ultimately help to focus 
the discussion and make it more productive.

I encourage those interested to work in that direction, and I remain 
available to provide guidance, to the extent I can.

-m

Le 2020-10-23 à 23:16, "IETF Secretariat" a écrit :
> Dear Amy Vezza,
> 
> The session(s) that you have requested have been scheduled.
> Below is the scheduled session information followed by
> the original request.
> 
> 
>      apn Session 1 (2:00 requested)
>      Tuesday, 17 November 2020, Session III 1600-1800
>      Room Name: Room 5 size: 505
>      ---------------------------------------------
> 
> 
> iCalendar: https://datatracker.ietf.org/meeting/109/sessions/apn.ics
> 
> Request Information:
> 
> 
> ---------------------------------------------------------
> Working Group Name: Application-aware Networking
> Area Name: Routing Area
> Session Requester: Amy Vezza
> 
> 
> Number of Sessions: 1
> Length of Session(s):  2 Hours
> Number of Attendees: 100
> Conflicts to Avoid:
> 
>   Technology Overlap: 6man v6ops spring opsawg intarea dmm rtgwg sfc detnet ippm mpls pce teas
> 
> 
> 
> 
> 
> 
> People who must be present:
>    Martin Vigoureux
> 
> Resources Requested:
> 
> Special Requests:
>    
> ---------------------------------------------------------
> 
> 
>